<!-- <html lang="en">
<head>
<title>session on links</title>
</head>
<body >
    <a href="https://www.google.co.in/" target="_blank" >google</a> //
    <a href="https://mail.google.com/" target="_blank">gmail</a> //
    <a href="https://www.facebook.com" target="_blank">fb</a> //
    <a href="https://www.flipkart.com/" target="_blank"><img src="./download (1).jpg"></a>
</body>
</html> -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color:;
        }

        .container {
            display: grid;
            grid-template-columns: 80px 80px 80px 80px 80px;
            grid-template-rows: repeat(4, 70px);
            width: 390px;
            height: 844px;
            justify-content: center;
            align-content: center;
            align-self: center;
            /* padding-left: 350px; */ /* Adjust based on your layout preferences */
        }

        h3 {
            width: 70px;
            height: 70px;
            font-weight: bold;
            font-size: xx-large;
        }

        .firsts {
            border: 1px solid rgba(250, 235, 215, 0.461);
            width: 70px;
            height: 70px;
            border-radius: 100%;
            background-color: rgba(250, 235, 215, 0.461);
        }

        .items > h3 {
            border: 1px solid black;
            border-radius: 100%;
            color: aliceblue;
            background-color: rgba(64, 59, 59, 0.804);
            /* align-items: center; */ /* Not needed in a grid container */
            /* justify-content: center; */ /* Not needed in a grid container */
            text-align: center;
        }

        .item15 {
            grid-column-start: 5;
            grid-column-end: 6;
            grid-row-start: 1;
            grid-row-end: 3;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="first row">
            <div class="firsts row"><H3>AC</H3></div>
            <div class="items item12"><h3>7</h3></div>
            <div class="items item13"><h3>4</h3></div>
            <div class="items item14"><h3>1</h3></div>
            <div class="items item15"><h3>0</h3></div>
        </div>
        <div class="second row">
            <div class="firsts row"><H3><sup>+</sup>&#8725;	<sub>-</sub></H3></div>
            <div class="items item22"><h3>8</h3></div>
            <div class="items item23"><h3>5</h3></div>
            <div class="items item24"><H3>2</H3></div>
            <div class="items item25"><h3>0</h3></div>
        </div>
        <div class="fourth row">
            <div class="firsts row"><H3>%</H3></div>
            <div class="items item31"><h3>9</h3></div>
            <div class="items item32"><h3>6</h3></div>
            <div class="items item33"><h3>3</h3></div>
            <div class="items item34"><h3>.</h3></div>
            
        </div>
        <div class="fifth row">
            <div class="last "><h3>&#247;	</h3></div>
            <div class="last item41"><h3>×</h3></div>
            <div class="last item42 "><h3>-</h3></div>
            <div class="last item43"><h3>+</h3></div>
            <div class="last item44"><h3>&#61;</h3></div>
        </div>
    </div>
    
    
</div>
</body>
</html>
